@0    = ~我正在找工作。有什么是我可以帮你的吗？~
@1    = ~我已经将那袋香料交给了那位旅店主人。他希望我代表他来谢谢你。~
@2    = ~好吧……我有一件事。如果某种简单的跑腿差事对你而言无伤大雅的话，那么你可能会对此感兴趣。这只是一件很小的活计，不值得我本人关上店面去特意完成它，你知道。~
@3    = ~请告诉我更多的细节。~
@4    = ~我可没有兴趣去跑腿。抱歉。~
@5    = ~我在市郊区那里有一位朋友——或许你已经去过那个地方。他在那里经营着一家名叫“高墙之内”的旅店。我和他有着供货方面的协议，我负责为他提供某些香料和草药，来帮助他经营自己的餐饮生意。我听说他的客人们对那里的菜肴真的是赞不绝口，因为那家旅店有着各种正宗的地方风味！~
@6    = ~如果我亲自去交付他的本月供货的话实在是太花时间了，我需要某个人能够帮我把货物迅速交到他的旅店里。我可以付给你500枚金币去完成这份差事，而且或许还可以为你提供一件小饰品。你觉得如何？~
@7    = ~我会去做的。~
@8    = ~如果有更好的报酬我会考虑看看。~
@9    = ~我对此没有兴趣。抱歉。~
@10   = ~呵，我很抱歉，朋友。但如果随便一个打工的<BOYGIRL>都来找我提高待遇的话，我肯定马上就会破产的。我的最终价码就是500枚金币，要么接受要么走人。~
@11   = ~好吧，我会接受这项工作。~
@12   = ~这真是遗憾。对不起，但我不会接受。~
@13   = ~很好！这是那袋香料。请注意不要让它洒出来，好吗？~
@14   = ~你可以在市郊区找到那间旅店，就像我说的。它是那里唯一的一家旅店，所以你肯定不会错过它。我的朋友就是在吧台做招待的旅店主人。把袋子交给他然后告诉他是利博德派你来的。我会在这里等你回来。~
@15   = ~我明白了。好吧，这件工作仍然会留在这里，我想。如果你改变主意的话可以再回来考虑看看。同时，也欢迎你光顾一下我的商店，朋友。~
@16   = ~太好了！你真的帮了我一个大忙，朋友。正如我们说好的，500枚金币全是你的了。而且我还会为你提供额外的报酬，这颗石头一直在这里的角落里积灰，但你可能用得上它。现在，或许你愿意把我给你的钱花在利博德的商店里呢，怎么样？~